#sdetails input, #sdetails textarea, #sdetails select{padding:5px !important;}
#characters{padding:0px !important; margin-top:5px; height:20px !important;}
div.control-group label{position:relative; padding-left:20px; right:0px; display:block;}


label{left:0px !important; margin:0px !important; position:relative !important; }

.product_colour ul li.colour_option label{right:20px !important; position:absolute !important;}
.product_colour ul li.size_in_stock label{right:20px !important; position:absolute !important;}